/* 
    Nordica UK - Common Styling
    CSS Written by SLA Associates Limited.

    Light Blue Text Background:     #d9f0f6
    Text Header Blue:               #009ccc
    Navigation Bar Blue:            #63c0df
    Button Border Blue:             #146c90
    Footer Brown:                   #785434

*/

/* -------------------- Common Layout -------------------- */
* 
{
	padding: 0;
	margin: 0;
}
body 
{
    font: normal normal normal 12px Arial, Tahoma, Verdana, Helvetica, Sans-Serif;
    text-align: center;
    color: #333333;
    padding: 0;
	margin: 0;
	background: #785434;
}


/* -------------------- Links -------------------- */
a 
{ 
    outline: none 
}

a, a:link, a:visited, a:active, a:focus 
{
    color: #009ccc;
    font-weight: bold;
    text-decoration: none;
}
a:hover
{
    font-weight: bold;
    color: #000;
    text-decoration: none;
}
a img
{
    border: none;
    position: relative;
}


/* -------------------- Text Setup -------------------- */
p,
ul,
table
{
    margin: 15px 0;
}
p,
li
{
    line-height: 1.3;
}


/* -------------------- Typography -------------------- */
h1,h2,h3,h4,h5,h6
{
    color: #0099cb;
    margin: 15px 0;
    padding: 0;
}
h1
{
    font: normal normal bold 19px/22px Arial, Tahoma, Verdana, Helvetica, Sans-Serif;
    margin: 25px 0 25px 0;
    padding: 0;
}
h1.page-title
{
    width: 315px;
}
h2
{
    font: normal normal bold 16px/16px Arial, Tahoma, Verdana, Helvetica, Sans-Serif;
}
h3 
{
    font: normal normal bold 13px/13px Arial, Tahoma, Verdana, Helvetica, Sans-Serif;
}
h4 
{
    font: italic normal bold 13px/13px Arial, Tahoma, Verdana, Helvetica, Sans-Serif;
}


/* ---------------------- Page Content Settings --------------------- */
/* ---------------------- 3 column layout --------------------- */
div.column1-3
{ 
    width: 380px;
    float: left;
    padding: 0 15px 0 40px; 
    overflow: hidden;
}
div.column2-3
{ 
    width: 235px; 
    float: left; 
    padding: 0 0 0 15px;
    overflow: hidden;
}
div.column3-3
{ 
    width: 235px;
    float: left;
    padding: 0 40px 0 15px;
    overflow: hidden;
}


/* ---------------------- 2 column layout --------------------- */
div.column1-2.blog
{
    width: 580px;
    float: left;
    padding: 10px 0 0 40px;
}
div.column2-2.blog
{
    width: 300px;
    float: left;
    padding: 65px 20px 0 40px;
    overflow: hidden;
}

div.column1-2
{
    width: 415px;
    float: left;
    padding: 10px 0 0 40px;
}
div.column2-2
{
    width: 455px;
    float: left;
    padding: 85px 20px 0 40px;
}
.column2-2 h2
{
    margin-top: 45px;
}
div.product-page
{
    padding-top: 35px;
}


/* ---------------------- 1 column layout --------------------- */
div.column1-1
{
    padding: 10px 40px 0 40px;
}


/* ------------------- Page Header ----------------- */
#header-container
{
    height: 120px;
    background: #adcff0 url("/graphics/background-header.jpg") no-repeat 50% 0;
    width: 100%;
}
#header
{
    height: 120px;
    width: 980px;
    margin: auto;
    text-align: left;
    position: relative;
}
#header h1
{
    display: none;
}
#logo
{
    padding-top: 21px;
    float: left;
}


/* ------------------- Page Container ----------------- */
#wrapper
{
    background: #fff url("/graphics/background-content.jpg") repeat-y 50% 0%;
    width: 100%;
    margin: 0;
    padding: 0;
}
#container
{
    width: 980px;
    margin: auto;
    text-align: left;
    background: #fff;
}
#container-top
{
    background: url("/graphics/background-content-top.jpg") no-repeat 50% 0;
}
#container-bottom
{
    min-height: 575px;
    background: url("/graphics/background-content-bottom.jpg") no-repeat 50% 100%;
}


/* ---------------------- Footer --------------------- */
#footer-wrapper
{
    clear: both;
}
#footer-container
{
    width: 980px;
    margin: auto;
    text-align: left;
    padding-top: 20px;
}
#footer
{
    color: #fff;
    text-align: center;
    height: 125px;
}
#footer a
{
    color: #fff;
    font-weight: normal;
}
#footer a:hover
{
    color: #ee8419;
}
#footer div.column1-3,
#footer div.column2-3,
#footer div.column3-3
{ width: 32%; text-align: left; margin-left: 1%; padding-left: 0; padding-right: 0;}
#footer div.column3-3 { text-align: right;}


/* ---------------------- Navigation --------------------- */
#navigation-wrapper
{
	background: url("/graphics/background-navigation.jpg") repeat-x 0 0;
	width: 100%;
	height: 36px;
}
#navigation-container
{
	position: relative;
    width: 980px;
	margin: auto;
	background: url("/graphics/background-buttons.jpg") repeat-x 0 0;
	height: 36px;
	text-align: left;
}
#navigation 
{
    list-style-type: none;
    padding: 0;
    margin: 0;
}
#navigation li
{
    display: inline;
}
#navigation li.left-button a
{
    border-left: 1px solid #146c90;
}
#navigation li a
{
    padding: 0 2em;
    background-color: #63c0df;
    color: #fff;
    text-decoration: none;
    float: left;
    border-right: 1px solid #146c90;
    line-height: 27px;
}
#navigation li a:hover
{
    background-color: #146c90;
    color: #fff;
}


/* -------------------- Contact Form ------------------- */
.addinfo
{
    display: none;
}
.address
{
    position: relative;
    float: left;
    width: 16px;
    padding-right: 4px;
}


/* -------------------- Table Styling ------------------- */
/* From http://icant.co.uk table styling gallery */
/* CSS Style used written by Stuart Colville */

table,td
{
	border: 1px solid #ccc;
	border-collapse: collapse;
}
table
{
	border: none;
	border: 1px solid #ccc;
	margin-left: 1px;
}
thead th,
tbody th
{
    background: #fff url("/graphics/background-table-header.gif") repeat-x;
    color: #666;  
    padding: 5px 6px;
    border-left: 1px solid #ccc;
}
tbody th
{
  background: #fafafb;
  border-top: 1px solid #ccc;
  text-align: left;
  font-weight: normal;
}
tbody tr td
{
    padding: 5px 6px;
    color: #666;
}
tbody tr:hover
{
    background: #fff url("/graphics/background-table-row.gif") repeat;
}

tbody tr:hover td
{
    color: #454545;
}
tfoot td,
tfoot th
{
    border-left: none;
    border-top: 1px solid #ccc;
	padding: 4px;
    background: #fff url("/graphics/background-table-footer.gif") repeat;
    color: #666;
}
caption
{
	text-align: left;
	padding: 10px 0;
	color: #666;
}
table a:link
{
	color: #666;
}
table a:visited
{
	color: #666;
}
table a:hover
{
	color: #003366;
	text-decoration: none;
}
table a:active
{
	color: #003366;
}


/* -------------------- External Links ------------------- */
.external-link
{
    padding-left: 20px;
    background: transparent url("/graphics/link-out.gif") no-repeat left;
}


/* -------------------- General Alignment ------------------ */
.align-right
{
    text-align: right;
}
br.clear-column
{
    clear: left;
    border: none;
    height: 0;
    margin: 0;
    padding-bottom: 25px;
}
br.clear-columns
{
    clear: both;
    border: none;
    height: 0
}
br.end-of-column
{
    height: 40px;
}
.float-right
{
    float: right;
    margin-left: 10px;
    margin-bottom: 5px;
}
.short-column
{
    margin-bottom: 115px;
}
.gallery-page
{
    min-height: 540px;
}

/* -------------------- Indent bullets to align with text ------------------- */
.column1-1 li,
.column1-2 li,
.column1-1 dd,
.column1-2 dd,
.column1-1 dt,
.column1-2 dt
{
    list-style-position: inside;
}


/* -------------------- Main Image Block with Text Overlay ------------------ */
.image-block
{
    height: 300px;
    position: relative;
    width: 450px;
    text-align: left;
}
.image-block-description
{
    position: absolute;
    bottom: 3px;
    left: 0;
    color: #fff;
    width: 100%;
    background: rgba(0,0,0,0.6);
    padding: 0;
}
.image-block-description p
{
    margin: 0;
    padding: 10px 10px 10px 12px;
    font-size: 11px;
    line-height: 1.1;
}
.image-block-description p a:hover
{
    color: #fff;
}
.bottom-block
{
    margin: 30px 0;
}


/* --------------- Product Range Image Block with Text Overlay -------------- */
.product-range-image-block
{
    width: 214px;
    text-align: left;
    float: left;
    margin: 0 14px 25px 0;
    cursor: pointer;
}
.product-range-image-block h3
{
    color: #009ccc;
    width: 200px;
    background: #daf0f7;
    padding: 5px 14px 5px 0;
    text-align: right;
    margin: 0;
}
.last-block
{
    margin-right: 0;
    float: right;
}


/* -------------------- Document Types ------------------- */
.pdf-document
{
    padding: 5px 0 0 20px;
    height: 18px;
    background: transparent url("/graphics/filetypes/pdf-small.gif") no-repeat left;
}
.word-document
{
    padding-left: 20px;
    height: 18px;
    background: transparent url("/graphics/filetypes/doc-small.gif") no-repeat left;
}
.excel-document
{
    padding-left: 20px;
    height: 18px;
    background: transparent url("/graphics/filetypes/xls-small.gif") no-repeat left;
}
.odt-document
{
    padding-left: 20px;
    height: 18px;
    background: transparent url("/graphics/filetypes/odt-small.gif") no-repeat left;
}
.ods-document
{
    padding-left: 20px;
    height: 18px;
    background: transparent url("/graphics/filetypes/ods-small.gif") no-repeat left;
}


/* -------------------- Gallery Thumbnails ------------------- */
/* -------------------- Gallery Styling ------------------- */
ul.gallery li
{
    list-style: none;
    padding: 0;
    position: relative;
    width: 180px !important; 
    height: 180px !important; 
    overflow: hidden;  
    margin: 0 15px 25px 15px;
    float: left
}
ul.gallery li > a {
    background: #fff url("/graphics/icon-ajax-loader.gif") no-repeat 50% 50%;
}
ul.gallery li img.thumbnail
{
    margin: 11px 0 0 11px;
}
ul.gallery li a
{
    padding: 0;
    margin: 0;
}
ul.gallery li p
{
    padding: 0;
    margin: 0;
    position: absolute;
    text-align: center;
    font-size: 85%;
    top: 160px;
    width: 180px;
    z-index: 100;
}
ul.gallery li div {
    text-align: center;
}
span.polaroid {
	width: 180px;
	height: 180px;
	display: block;
	top: 0;
	left: 0;
	background-color: #fff;
	position: absolute;
    background: transparent url("/graphics/background-photograph-180px.png") no-repeat 0 0;
    z-index: 1;
}
.page-portrait,
.page-landscape
{
    background: url("/graphics/background-photo-container.png") no-repeat 0 0;
}
.page-portrait img
{
    height: 150px;
}
.page-landscape img
{
    width: 150px;
}


/* -------------------- About Page ------------------- */
#fsc-logo
{
  float: right;
  margin-top: 440px; 
}


/* -------------------- FAQs Page ------------------- */
.wood-type
{
    width: 80px;
    height: 105px;
    text-align: center;
    float: left;
    margin-right: 3px;
}
.wood-type img
{
    width: 78px
}
.last-thumb
{
    margin-right: 0;
}
div.wood-type p
{
    margin-top: 1px;
    font-size: 11px;
    text-align: center;
}

#handles-inward,
#handles-outward
{
    width: 49.9%;
}

#handles-inward
{
    float: right;
}
#handles-outward
{
    float: left;
}
.handle-type
{
    width: 80px;
    text-align: center;
    float: left;
    margin-right: 3px;
}


/* -------------------- Good to Know Page ------------------- */
#sbd-gtn-logo
{
  float: right;
  margin-top: 275px;
  margin-right: 10px; 
}
#fsc-gtn-logo
{
  float: right;
  margin-top: 275px; 
}

/* -------------------- Product Pages ------------------- */
div.product-page-thumbnail
{
    width: 155px;
    height: 200px;
    padding: 0 10px;
    float: left;
    margin: 25px 0 0 30px; 
    text-align: center;
}
div.product-page-thumbnail img
{
    margin-top: 15px;
}
div.product-page-thumbnail p
{
    margin-top: 1px;
    font-size: 11px;
    text-align: center;
}
div.main-product-image-block
{
    width: 340px;
    height: 425px;
    padding: 0 20px;
    margin: 25px 0 0 30px; 
    text-align: center;
    background: rgba(0,0,0,0.1);
    border-radius: 10px;
}
div.main-product-image-block img
{
    margin-top: 35px;
}
div.main-product-image-block p
{
    margin-top: 1px;
    font-size: 11px;
    text-align: center;
}

#terms-list li
{
    list-style-type: none;
}

.youtube {border: medium none; overflow: hidden; width: 425px; height: 350px;}
/* -------------------- Article Styling ------------------- */
.article-date
{
    float: left;
    position: relative;
    margin: 0 5px 0 0;
    width: 55px;
    height: 55px;
    text-align: center;
    background: #ff0000 url("/graphics/calendar.png") no-repeat 0 0; 
}
.month
{
    padding-top: 5px;
    color: #fff;
    margin: 0;
    font-weight: bold;
}
.day
{
    margin-top: 3px;
    font-size: 16px;
    color: #000;
    font-weight: bold;
}
.ordinal
{
    font-size: 9px;
}
.tags
{
    padding-bottom: 15px;
    border-bottom: dotted 1px #606060;
}
.article-date
{
    font-size: 11px;
}
.article-date-timestamp
{
    font-size: 10px;
    padding-left: 20px;
}
#news-search-form
{margin-bottom: 40px;}
ul#recent-posts
{
    list-style-type: none;
    margin-bottom: 40px;
}
ul#recent-posts li
{
    padding: 3px 0;
}
ul#recent-posts li a
{
    padding-left: 21px;
    background: url("/graphics/post.gif") no-repeat left;
}
ul#article-archive
{
    list-style-type: none;
    margin-bottom: 40px;
}
ul#article-archive li
{
    padding: 2px 0;
}
ul#article-archive li a
{
    padding-left: 23px;
    background: url("/graphics/calendar.gif") no-repeat left bottom;
}
ul#tags
{
    list-style-type: none;
    margin-bottom: 40px;
}
ul#tags li
{
    padding: 3px 0;
}
ul#tags li a
{
    padding-left: 23px;
    background: url("/graphics/tag.gif") no-repeat left;
}
ul#downloads li
{
    list-style-type: none;
    line-height: 65px;
}
.pdf
{
    padding: 25px 0 25px 60px;
    background: url("/graphics/filetypes/pdf.gif") no-repeat 0 0;
}


/* ---------------------- Quote Block --------------------- */
#quote-block-button-wrapper
{
    width: 100%;
    border-top: 5px solid #63c0df;
    background: #adcff0 url("/graphics/background-top-header.jpg") no-repeat 50% 0;
}
#quote-block-button-container
{
    width: 980px;
    margin: auto;
}
#quote-block-button
{
    margin-left: 830px;
    height: 33px;
    width: 150px;
    color: #fff;
    background: #63c0df;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    box-shadow: 0 3px 3px #888;

}
#quote-block-button a
{
    line-height: 33px;
    color: #fff;
    padding: 6px 27px 6px 10px;
    font-size: 13px;
    cursor: pointer;
    outline: none;
    background: url("/graphics/icon-quote-arrow.png") no-repeat 100% 0;
}
#quote-form-message
{
    width: 980px;
    margin: auto;
    color: #fff;
    text-align: left;
}
#quote-form-message h2
{
    padding-top: 10px;
}
#quote-form-message ul li
{
    list-style-position: inside;
    margin-left: 15px;
}
#quote-block-container
{
    position: relative;
    top: 0;
    width: 100%;
    background: #fff;
}
#quote-block
{
    z-index: 999;
    width: 980px;
    text-align: center;
    margin: 0 auto;
    background: #63c0df;
    padding: 0;
    display: none;
    width: 100%;
}
#quote-block form  
{
    width: 910px; 
    padding: 25px; 
    margin: 0 auto; 
    height: 165px; 
}
#quote-block #quote-info-block  
{
    float: left; 
    width: 350px; 
}
#quote-block #quote-message-block  
{
    float: right;
    width: 500px;
}
#quote-block input  
{
    margin-bottom: 15px; 
    padding: 3px 3px; 
    color: #4a4a4a; 
    float: right; 
}
#quote-block label 
{ 
    margin-bottom: 15px; 
    float: left; 
    clear: both; 
    position: relative; 
    top: 10px;
    height: 33px;
}
#quote-block textarea 
{ 
    padding: 3px 3px; 
    height: 110px; 
    margin-bottom: 15px; 
    color: #4a4a4a; 
    line-height: 20px; 
    float: right;
    font: normal normal normal 12px/15px 'Century Gothic', 'Trebuchet MS', Arial, Tahoma, Verdana, Helvetica, Sans-Serif;

}
#quote-block input 
{ 
    width: 250px; 
}
#quote-block textarea 
{ 
    width: 350px; 
}
#quote-block label 
{ 
    font-size: 14px; 
    color: #fff; 
}
#quote-block input#submit-quote-block 
{ 
    float: right; 
    clear: both; 
    cursor: pointer; 
    width: 125px; 
    padding: 7px 7px; 
    background-color: #2ca2ce; 
    border: 1px solid #000; 
    color: #fff; 
}
#quote-block input#submit-quote-block:hover
{
    background-color: #000;
}
#quote-block input, 
#quote-block textarea 
{ 
    outline: none; 
    background-color: #f1f1f1; 
    border: 2px solid #b2b2b2; 
    padding: 7px; 
}
#quote-block input:focus,
#quote-block textarea:focus 
{ 
    border: 2px solid #2ca2ce;
}

#quote-block input, textarea    
{ 
    border-radius: 10px; 
}
.add-info
{
    display: none;
    height: 0;
}


p#contact-telephone,
p#contact-email
{
    width: 300px;
    height: 31px;
    text-align: left;
    font: normal normal normal 20px/31px 'Century Gothic', 'Trebuchet MS', Arial, Tahoma, Verdana, Helvetica, Sans-Serif;
    margin: 5px;
    text-indent: 50px;
    color: #146c90;
    float: right;
    clear: right;
}
p#contact-email a
{
    font-weight: normal;
    color: #146c90;
}
p#contact-email a:hover
{
    color: #000;
}
p#contact-email
{
    background: url("/graphics/icon-header-email.png") no-repeat 0 0;
}
p#contact-telephone
{
    margin-top: 25px;
    background: url("/graphics/icon-header-telephone.png") no-repeat 0 0;
}


/* ---------------------- Locations Block --------------------- */
#locations-block-button-wrapper
{
    width: 100%;
    background: #fff;
}
#locations-block-button-container
{
    width: 980px;
    margin: auto;
    background: #fff;
}
#locations-block-button
{
    margin-left: 780px;
    height: 38px;
    width: 159px;
    color: #fff;
    background: #785434 url("/graphics/background-quote-button.jpg") no-repeat 0 0;
}
#locations-block-button a
{
    line-height: 38px;
    color: #fff;
    padding: 6px 40px 6px 10px;
    font-size: 13px;
    cursor: pointer;
}
#locations-block
{
    background: #785434;
    margin: 0 auto;
    padding: 10px;
    display: none;
    width: 980px;
    text-align: left;
}
#locations-block ul
{
    margin: 10px 15px 0 5px;
    width: 310px;
    float: left;
    list-style-type: none;
}
#locations-block ul.last-block
{
    margin-right: 0;
}
#locations-block ul li a
{
    color: #c0c0c0;
    padding: 5px 0;
}
#locations-block ul li a:hover
{
    color: #ee8419;    
}
#locations-block p
{
    color: #c0c0c0;
    padding: 5px 0 0 5px;
    margin-bottom: 5px;
}


.clear-both
{
    clear: both}

#passive-logo{
    margin: 30px 0 0 30px;
}
/* 
    Nordica UK - Mega Menu Styling
    CSS Written by SLA Associates Limited.
*/
/* ---------------------- Menu --------------------- */
#navigation-wrapper
{
	background: url("/graphics/background-navigation.jpg") repeat-x 0 0;
	width: 100%;
	height: 36px;
}
#navigation-container
{
	position: relative;
    width: 980px;
	margin: auto;
	background: url("/graphics/background-buttons.jpg") repeat-x 0 0;
	height: 36px;
	text-align: left;
}
#navigation 
{
    height: 29px;
    list-style-type: none;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 8px;
	z-index: 20;
}
#navigation li.left-button a
{
    border-left: 1px solid #146c90;
}
#navigation li a
{
    padding: 0 2em;
    background-color: #63c0df;
    color: #fff;
    text-decoration: none;
    float: left;
    border-right: 1px solid #146c90;
    line-height: 27px;
}
#navigation li a:hover
{
    background-color: #146c90;
    color: #fff;
}


#navigation-container ul li {
	float: left;
	position: relative;
	z-index: 30;
}
#navigation-container ul li a {
	display: block;
	float: left;
	height: 27px;
	line-height: 27px;
	color: #fff;
	padding: 0 10px;
	font-size: 13px;
	text-decoration: none;
	z-index: 40;
}
#navigation-container ul li:hover a {
	background: #146c90;
}
#navigation-container ul li div.shadow div {
	background: #fff;
	border: 1px solid #146c90;
	border-top: 7px solid #146c90;
	padding: 0 10px 10px 10px;
	z-index: 60;
	min-height: 120px;
}
#navigation-container ul li div.shadow {
	padding: 0;
	border: 0;
	position: absolute;
	top: 27px;
	left: 0;
	display: none;
	z-index: 50;
	left: -1px;
}
#navigation-container ul li.three-cols div.shadow {
	width: 540px;
}
#navigation-container ul li.two-cols div.shadow {
	width: 400px;
}
#navigation-container ul li div ul {
	float: left;
	height: auto;
	width: 170px;
	background: #fff;
	padding: 0 10px;
	border-left: 1px solid #d4d4d4;
	z-index: 70;
}
#navigation-container ul li div ul.double-width {
    width: 304px
}
#navigation-container ul li div ul.no-divider {
	border: 0;
	padding-left: 0;
}
#navigation-container ul li:hover div {
	display: block;
}
#navigation-container ul li:hover div ul li {
	clear: both;
	float: none;
	height: 18px;
	z-index: 80;
}
#navigation-container ul li:hover div ul li.heading {
	font-weight: bold;
	font-size: 14px;
	color: #146c90;
	text-transform: uppercase;
}
#navigation-container ul li div ul li 
{
    border: none;
}
#navigation-container ul li div ul li a {
	float: none;
	font-weight: normal;
	font-size: 12px;
	text-transform: none;
	padding: 2px;
	margin: 0 -2px;
	height: 14px;
	line-height: 14px;
    border: none;
}
#navigation-container ul li:hover div ul li a
{
	background: #fff;
	color: #36424a;
}
#navigation-container ul li div ul li a:hover
{
	background: #36424a;
	color: #fff;
}
.clear {
	clear: both;
	display: block;
}
#navigation-container ul li div ul li h2 {
    font-size: 12px;
}


/*----------------- Google Map Styles -------------------- */
.google-map {
    position: relative;
    height: 375px;
    width: 100%;
    max-width: inherit;
    float: left;
    margin: 15px 0px 30px 0px;
    z-index: 1;
}

    .google-map .map_canvas {
        width: 100%;
        height: 100%;
    }

        .google-map .map_canvas h3 {
            margin: 0 0 10px;
            font-size: 14px;
        }

.map_canvas img {
    max-width: none !important;
}

.no-js .map_canvas {
    background: #f1f1f1;
}
